<div class="user-details">
  <section class="user">
    <div class="user-avatar">
      <img class="avatar" ng-src="{{userDetails.user.avatarUrl}}">
    </div>
    <div class="user-info">
      <div class="list-title-text name">{{userDetails.user.name || 'User Name'}}</div>
      <div class="list-subtitle-text email">{{userDetails.user.email}}</div>
    </div>
    <div class="badge-container">
      <span class="secual-badge secual-badge-large" ng-if="userDetails.user.role.name === 'owner'">{{userDetails.administrator}}</span>
    </div>
  </section>
  <h4 class="group-header">{{userDetails.user.name || 'User Name'}} {{userDetails.users_groups}}</h4>
   <section class="groups">
     <md-list>
       <md-list-item ng-repeat="group in (userDetails.groups | orderBy:'id') track by group.id" ng-click="userDetails.goTo('groups.details', {id: group.id})">
          <div class="group-info">
            <div class="list-title-text name">{{group.name}}</div>
            <div class="list-subtitle-text">{{group | formatGroupNotifications}}</div>
          </div>
          <a ui-sref="app.groups.details({id: group.id})">
            <span class="secual-icon icon-arrow-right secual-sub-dark-color icon"></span>
          </a>
          <md-divider ng-hide="$last"></md-divider>
        </md-list-item>
      </md-list>
    </section>

</div>
